
Foreman - Bug #1469

vlan field missing in subnets

01/24/2012 09:57 AM - Jacob McCann

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The vlan field was removed from the webui in the subnet forms.  Please re-expose this.  Thanks!

http://groups.google.com/group/foreman-users/browse_thread/thread/c49cad603536ffc7

Associated revisions

Revision fe3d8f82 - 01/25/2012 03:54 PM - Ohad Levy

fixes #1469 - vlan field missing in subnets

History

#1 - 01/25/2012 03:52 PM - Ohad Levy

- Category set to Web Interface

- Assignee set to Ohad Levy

#2 - 01/25/2012 04:59 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset fe3d8f828cf4e73dd51e4809a1400c020acd5db3.
